
Foreman - Bug #9281

Compute profile doesn't use selected security group in openstack

02/08/2015 10:40 AM - Brian Lee

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Compute resources - OpenStack   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I created some new security groups in openstack, one starts with a A so it is first in the list. All compute profiles default to that one,

even after selecting the default security group. This is caused every VM that is created to have the wrong security group.

Related issues:

Is duplicate of Foreman - Bug #7350: [Openstack] - security groups are not ap... New 09/04/2014

History

#1 - 02/09/2015 09:35 AM - Dominic Cleal

- Is duplicate of Bug #7350: [Openstack] - security groups are not applied to new host added

#2 - 02/09/2015 09:35 AM - Dominic Cleal

- Status changed from New to Duplicate

Thanks for the report, as discussed in IRC, I think this is a dupe of #7350.
